Bug 259272

Summary: x11/xscreensaver: Need upgrade
Product: Ports & Packages Reporter: Jason W. Bacon <jwb>
Component: Ports FrameworkAssignee: Port Management Team <portmgr>
Status: Closed DUPLICATE    
Severity: Affects Some People CC: ports-bugs, swills
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   

Description Jason W. Bacon freebsd_committer 2021-10-19 14:13:57 UTC
Xscreensaver is issuing a warning on startup:

"This version of XScreenSaver is very old! Please upgrade."

Current version is 5.44.

Latest release is 6.02.
Comment 1 Steve Wills freebsd_committer 2021-10-19 14:19:00 UTC

*** This bug has been marked as a duplicate of bug 254178 ***
Comment 2 Jason W. Bacon freebsd_committer 2021-10-19 14:55:57 UTC
Very weird.  First time I searched bugzilla for "xscreensaver", only closed PRs turned up.  Just tried again and now I see 254178.